/*
Theme Name: Hog
Description: Hog Child Theme
Author: Tom
Template: twentyten
*/

@import url("../twentyten/style.css");
@import url("https://www.german-hostels.de/css/linkblock.css");


/* main parts */

body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 1em;
    background-color: #525346;
}

#header, #footer, #colophon, #branding, #wrapper, #back, #bottom, #global-footer {
    width: 990px;
}

#background-wrapper{
    margin: 0;
    padding: 0;
    background: #8d8569 url('images/bg_gradient.png') repeat-x bottom;
}

#wrapper {
    margin: 0 auto;
	padding: 0;
    background: none;
}

#header{
    background: url('images/header.png') no-repeat;
    height: 300px;
    padding: 0;
    margin-left: 8px;
}

#back{
    background-image: url('images/content_bg_repeat_trans.png');
}

#main {
    width: 900px;
    background: none;
    background-repeat: repeat-y;
    padding: 0 20px;
    margin-top: -60px;
}

#access {
    background: none;
    float: left;
    width: 700px;
    margin-bottom: 30px;
}

#container{
    float: left;
    margin: 0;
    width: 600px
}

#content{
    margin: 0;
    padding-left: 15px;
    width: 550px;
    text-align: justify;
}

#content, #content input, #content textarea {
    color: #4E4B3F;
    font-size: 14px;
    line-height: 20px;
}

#content .entry-title {
    color: #4E4B3F;
}
.entry-content{
    margin-bottom: 5px;
}

.home .sticky {
	background: none;
	border: 0px solid #8d8569;
    border-radius: 10px;
	margin-left: -10px;
	margin-right: -10px;
	padding: 18px 20px;
}

.single-attachment #content {
	margin: 0 auto;
	width: 750px;
}

#bottom{
    background: url('images/content_bottom.png') no-repeat;
    height: 90px;
    margin-top: -20px;
}

#footer {
    background: none;
    text-align: center;
}

#colophon {
    border: none;
    margin: 0;
    padding-top: 10px;
}

#global-footer {
    margin: 10px auto;
}

/* links */


a:link {
    color: #4E4B3F;
    text-decoration: none;
}
a:visited {
	color: #4E4B3F;
}
a:active,
a:hover {
	color: #8d8569;
}

.entry-title a:hover {
    color: #8d8569;
}

.entry-utility a:hover, .entry-meta a:hover {
    color: #8d8569;
    text-decoration: underline;
}

.entry-content p a:link {
    text-decoration: underline;
}

.entry-content p a:visited {
    text-decoration: none;
}


/* widgets */

#primary{
    font-size: 12px;
    margin-top: 40px;
    width: 230px;
    margin-right: 0;
    padding: 0 20px 20px 20px;
}

#primary iframe{
}

#secondary {
    width: 90px;
    height: 180px;
}

#footer-widget-area{
    width: 900px;
    margin: 0 auto;
    position: relative;
}

#footer-widget-area .widget-area {
    width: auto;
}

.widget_nav_menu{
    margin: 0;
}

#first{
    margin-left: 20px;
}

#second{
   position: absolute;
   right: 0px;
}



/* menus */

#header_menu {
    /* background: white url('images/header_menu_bg.png') no-repeat; */
    background-color: white;
    font-size: 11px;
    float:right;
    width:auto;
    height:28px;
    margin-right: 100px;
    padding: 0 10px 0 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.header_menu{
    float: left;
    margin-left:5px;
}

.header_menu li{
    list-style-type:none;
    float:left;
    padding: 0px 10px;
    line-height: 28px;
}

.header_menu ul{
    margin:0px;
}


/* WPML Language Selector Anpassung */

#lang_sel { height: 28px !important;}
#lang_sel ul ul, #lang_sel li {width:80px !important;}
#lang_sel a, #lang_sel a:visited { border:0px solid #cdcdcd !important; background:#fff; padding:0 0 0 8px !important; line-height:28px !important;}
#lang_sel ul ul {border-top:0px solid #cdcdcd !important; top: 28px !important;}
#lang_sel ul ul a, #lang_sel ul ul a:visited {border-width:0 0px 0px 0px !important;}
#lang_sel a:hover, #lang_sel ul ul a:hover{color:#000; background:#F2F4F1;}
#lang_sel :hover > a, #lang_sel ul ul :hover > a {color:#000; background:#F2F4F1;}


/* main menu */


#access a {
	color: #6E674F;
	line-height: 38px;
	padding: 0 10px;
    font-size: 16px;
    background: none;
    border: 1px solid white;
    font-weight: bold;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    top: 36px;
	left: 2;
	float: left;
	min-width: 120px;
    width: auto;
	z-index: 99999;
    border: 1px solid white;
}
#access ul ul li {
	min-width: 120px;
    width: auto;
}
#access ul ul ul {
	left: 93%;
	top: 5px;
}
#access ul ul a {
    border: none;
	background: white;
	line-height: 18px;
	padding: 5px;
	width: auto;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	/* border-bottom: 1px solid #4E4B3F;
    background: none;
	color: #4E4B3F; */
    background: #8d8569;
    color: white;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
    /* border-bottom: 1px solid #4E4B3F;
	color: #4E4B3F; */
    background: white;
    color: #4E4B3F;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}
* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
    /* border-bottom: 1px solid #4E4B3F;
	color: #4E4B3F; */
    background: white;
    color: #4E4B3F;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}


/* footer menu */

div.menu-footer_menu-container,
#footer_menu{
    float: right;
    height: 30px;
    margin: 0px 50px 0px 20px;
}

#menu-footer_menu li, 
#footer_menu li{
    list-style-type:none;
    float:left;
    padding:3px 10px;

}
#menu-footer_menu li a:link,
#menu-footer_menu li a:visited,
#footer_menu li a:link,
#footer_menu li a:visited{
    font-size: 0.8em;
    color: #aea083;
}

#menu-footer_menu li a:hover,
#footer_menu li a:hover {
    text-decoration: underline;
}

.footer_menu ul{
    margin:0px;
}

/* images */

.wp-caption {
	background: #C9C5A0;
    margin-bottom: 10px;
    box-shadow: 2px 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 2px 3px 3px rgba(0,0,0,0.3);
}
.wp-caption img {
	margin: 5px 5px 0;
}

#content .wp-caption p {
    margin-bottom: 10px;
}

.wp-caption p.wp-caption-text {
    color: #4E4B3F;
    font-size: 14px;
}

.gallery img, .entry-content img {
    border: 1px solid #897C5F;
    border-radius: 5px;
}


/* misc */

a.logo {
    float:left;
    height:200px;
    width:180px;
}

#site-info {
    padding-top: 3px;
    margin-left: 50px;
    width: auto;
    float: left;
}

#site-info a, #site-info a:visited  {
    font-weight: normal;
    color: #AEA083;
}

#siteseal {
    width: 150px;
    float: left;
    margin-left: 170px;
}


/* plugins */

/* q-and-a */

#content h3.qa-faq-title {
    font-size: 14px;
}
#content div.qa-faq-answer {
    font-size: 12px;
    padding-right: 40px;
}


/* comments */

#respond input[type=submit] {
    background-color: white;
    padding: 5px 10px;
    border: 1px solid #8d8569;
    border-radius: 3px;
    font-weight: bold;
    color: #8d8569;
}

#respond input[type=submit]:hover {
    background-color: #8d8569;
    color: white;
    cursor: pointer;
}


/* extern links in footer widget */

#footer-external-links {
    margin: 0 auto;
    vertical-align: middle;
}

#footer-external-links .footer-link-wrapper {
    float: left;
    text-align: center;
    margin: 5px 15px;
}

#footer-external-links, #footer-external-links a {
    color: white;
    font-size: 0.8em;
}
#footer-external-links img {
    max-height: 80px;
    max-width: 400px;
    margin: 8px;
}
